body {
  background: #272b30;
    background-attachment: fixed;
  margin: 0px;
  color: CCC;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9pt;
}

#container {
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  width: 860px;
  background-color: black;
}

/* MAIN */
#header {
  width: 860px;
  background: url("img/headerbg.png");
  background-color: black;
  height: 100px;
}

#menu {
  margin-left: 50px;
  width: 550px;
  height: 50px;
  padding: 26px;
  font-weight: bold;
}

#menu ul {
  text-align: center;
  width: 700px;
  height: 60px;
  margin: 0px;
  padding: 0;
  list-style: none;
}

#menu li {
  display: inline;
  float: left;
  font-size: 12px;
}

#menu ul a {
  background: inherit;
  display: block;
  width: 85px;
  height: 45px;
  margin: 0;
  padding: 20px 0 0 0;
  text-decoration: underline;
  color: red;
}

#menu a:visited {
  color: red;
}

#menu a:hover {
  color: cyan;
}

#main {
  margin-left: auto;
  margin-right: auto;
  width: 796px;
  border: 1px solid silver;
  background-color: black;
  padding: 20px;
}

#adsense {
  margin-left: auto;
  margin-right: auto;
  width: 796px;
  border: 1px solid silver;
  background-color: black;
  padding: 20px;
}

#footer {
  background: url("img/footerbg.png") no-repeat;
  width: 860px;
  padding: 0px;
  text-align: center;
  border: 0;
  height: 80px;
  border: 0px solid #FF0000;
}

#footer li {
  display: inline;
  float: left;
  font-size: 12px;
}

#footer ul a {
  text-decoration: underline;
  color: red;
}

#footer-meta {
  width: 760px;
  padding: 0px;
  text-align: center;
  border: 0;
  color: crimson;
  height: 30px;
}

#footer-meta span {
  color: #006AC3;
}

#footer-meta p {
  padding: 0px;
}

/* DEFAULTS */
h1 {
  font-size: 18px;
  margin: 8px 5px;
  padding: 0;
  border-bottom: 1px solid #006AC3;
}

h2 {
  font-size: 18px;
  margin: 8px 5px;
  padding: 5px;
  color: CCC;
}

h3 {
  font-size: 18px;
  padding: 5px;
  color: #006AC3;
}

a {
  color: cyan;
}

a:hover {
  color: crimson;
}

p {
  padding: 5px;
}

.bold {
  font-weight: bold;
}

.button {
  background: #373737;
  color: #FFFFFF;
  border: 1px solid #03596e;
  width: 75px;
  margin: 0px 5px 0px 5px;
  font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}

INPUT,
select {
  color: #FFFFFF;
  background: #373737;
  border: 1px solid #478ea6;
  font-family: Tahoma;
  padding: 1px;
  /*    background-size: auto auto;
    border-style: dashed;
    border-width: auto;
    background-origin: border-box;
    background-clip: border-box;*/
}

input:required:focus {
  border: 1px solid red;
  outline: none;
}

input:required:hover {
  opacity: 1;
}

div[class*='tt-'] {
  color: #FFFFFF;
  background: #373737;
  border: 1px solid #478ea6;
  font-family: Tahoma;
  padding: 1px;
  font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}

*[id*='tt-'] {
  color: #FFFFFF;
  background: #373737;
  border: 1px solid #478ea6;
  font-family: Tahoma;
  padding: 2px;
  font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}

TEXTAREA,
select {
  color: #FFFFFF;
  background: #373737;
  /*    background-size: auto;
    background-origin: content-box;
    background-clip: border-box;*/
  border: 1px solid #478ea6;
  font-family: Tahoma;
  padding: 2px;
}

.accordion {
  color: #FFFFFF;
  background: #373737;
  border: 1px solid #478ea6;
  font-family: Tahoma;
  padding: 2px;
  transition: 0.4s;
}

.active,
.accordion:hover {
  background: #373737;
}

.panel {
  padding: 0 18px;
  display: none;
  overflow: hidden;
}

.typeahead,
.tt-query,
.tt-hint {
  border: 1px solid #478ea6;
  outline: medium none;
  padding: 1px 1px;
  width: 100%;
}

.typeahead {
  background-color: #373737;
}

.typeahead:focus {
  border: 2px solid #0097CF;
}

.tt-query {
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}

.tt-hint {
  color: #999999;
}

.tt-dropdown-menu {
  background-color: #373737;
  border: 1px solid #478ea6;
  border-radius: 8px;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  margin-top: 1px;
  padding: 1px 0;
  width: 100%;
}

.tt-suggestion {
  font-size: 24px;
  line-height: 24px;
  padding: 1px 1px;
}

.tt-suggestion.tt-is-under-cursor {
  background-color: #373737;
  color: #FFFFFF;
}

.tt-suggestion p {
  margin: 0;
}

.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 2px dotted cyan;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 300px;
  background-color: black;
  color: #fff;
  text-align: center;
  padding: 5px 0;
  border-radius: 6px;
  position: absolute;
  z-index: 1;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}

#hideDiv {
  background: #000000;
  width: 400px;
  margin: 0 auto;
  color: #00FFFF;
  padding: 10px;
  text-align: center;
}

.center-block {
  display: block;
  margin-right: auto;
  margin-left: auto;
}